Subject: heat resistant bacteria

From: [email-masked] (Paul T. Magee)
Date: 2 Jan 1995 11:31:31 -0800

The phenomenon of bacteria surviving a standard autoclaving is neither new nor
unique.  What's happening is that the spores are either not getting to 120 or
there are so many that a few survive.  The best way to deal with this problem
is Tyndallization, which is to autoclave twice, with a couple of hours between
the two treatments.  Heat causes the spores to germinate, and then they become
susceptible to standard sterilization techniques.
Pete Magee